body {
    width: 100%;
    background-color: #EEEEEE;
    padding: 0;
    margin: 0;
    font-size: 12px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#header {
    padding: 1em 0em;
    width:100%;
    background-color: #ffffff;
    position: relative;
    overflow: hidden;
    box-shadow: 0px 1px 2px #888888;
}

#content {
    padding: 0em 3em;
    line-height: 1.5em;
    font-size: 120%;
    color: #333;
    position: relative;
    background-color: #ffffff;
    box-shadow: 0px 0px 27px 1px rgba(0,0,0,0.9);
}

#footer {
    padding: 1em 0 1em 0;
    text-align: center;
    border-style: solid;
    border-width: 0px 0 0 0;
}

.wrap {
    position:relative;
    margin:0 auto;
    width: 800px;
}

.paperTitle {
    text-align: center;
    padding-bottom: 3em;
}

.bio {
    height: 200px;
	width: 800px;
}

.bio img {
    vertical-align: top;
    float: left;
    margin-right: 20px;
}

.bio div {
    height: 210px;
    float: left;
}

.bio h1 {
    padding: 0px;
}

.bio h2 {
    padding: 0px;
}

.project {
	position: relative;
	height: 200px;
	margin-bottom: 3em;
}

.project iframe {
    vertical-align: top;
    width: 300px;
    height: 200px;
    
    float: left;
}

.project img {
    vertical-align: top;
    width: 300px;
    height: 200px;
    
    float: left;
}

.project div {
    width: 465px;
    float: right;
	height: 200px;
}

.dissertation {
	position: relative;
	height: 118px;
	margin-bottom: 3em;
}

.dissertation iframe {
    vertical-align: top;
    width: 300px;
    height: 118px;
    
    float: left;
}

.dissertation img {
    vertical-align: top;
    width: 300px;
    height: 118px;
    
    float: left;
}

.dissertation div {
    width: 465px;
    float: right;
	height: 118px;
}

.spacer {
	width: 800px;
	height: 2em;
}

.projectAuthors {
    font-size: 90%;
    margin-bottom: 0.7em;
}

.projectTitle {
    font-size: 130%;
    font-weight: 500;
    margin-bottom: 0.7em;
}

.projectPlace {
    font-variant: small-caps;
}

.left {
    float: left;
}

.right {
    float: right;
}

.pdfico {
    vertical-align: middle;
    margin-right: 1em;
}

.pdfdiv {
    padding-bottom: 1em;
}

.authors {
    font-size: 120%;
    line-height: 1.7em;
    padding-bottom: 1em;
}

.spacer {
    height: 50px;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 600;
    line-height: 1.3em;
}

h1 {
    font-size: 1.6em;
    padding-top: 1em;
}

h2 {
    font-size: 1.3em;
    padding-top: 1.2em;
}

p {
    padding: 1em 0em;
}

a {
    color: #0a66be;
    text-decoration: none;
}

.space {
    margin: 0em 1em;
}

.smallspace {
    margin: 0em 0.4em;
}

b, strong {
    font-weight: 600;
}

samp {
    font-size: 70%;
}

#collaborations {
    text-align: justify;
}

#collaborations img {
    height: 75px;
    margin: 1em;
}